sensor:
  # Routeur Solaire #####################################
  - name: "RSolaire.Tension"
    unique_id: "RSolaire.Tension"
    unit_of_measurement: "V"
    state_class: measurement
    device_class: voltage
    state_topic: "RouteurSolaire/out/Tension"
  - name: "RSolaire.EDF"
    unique_id: "RSolaire.EDF"
    unit_of_measurement: "W"
    state_class: measurement
    device_class: power
    state_topic: "RouteurSolaire/out/EDF"
  - name: "RSolaire.EDFConso_kWh"
    unique_id: "RSolaire.EDFConso_kWh"
    unit_of_measurement: "kWh"
    state_class: total_increasing
    device_class: energy
    state_topic: "RouteurSolaire/out/EDFConso_kWh"
  - name: "RSolaire.EDFInjec_kWh"
    unique_id: "RSolaire.EDFInjec_kWh"
    unit_of_measurement: "kWh"
    state_class: total_increasing
    device_class: energy
    state_topic: "RouteurSolaire/out/EDFInjec_kWh"
  - name: "RSolaire.ProdSolaire"
    unique_id: "RSolaire.ProdSolaire"
    unit_of_measurement: "W"
    state_class: measurement
    device_class: power
    state_topic: "RouteurSolaire/out/ProdSolaire"
  - name: "RSolaire.ProdSolaire_kWh"
    unique_id: "RSolaire.ProdSolaire_kWh"
    unit_of_measurement: "kWh"
    state_class: total_increasing
    device_class: energy
    state_topic: "RouteurSolaire/out/ProdSolaire_kWh"
  - name: "RSolaire.PuissanceVar"
    unique_id: "RSolaire.PuissanceVar"
    unit_of_measurement: "W"
    state_class: measurement
    device_class: power
    state_topic: "RouteurSolaire/out/PuissanceVar"
  - name: "RSolaire.PuissanceVar_kWh"
    unique_id: "RSolaire.PuissanceVar_kWh"
    unit_of_measurement: "kWh"
    state_class: total_increasing
    device_class: energy
    state_topic: "RouteurSolaire/out/PuissanceVar_kWh"
  - name: "RSolaire.ConsigneVar1"
    unique_id: "RSolaire.ConsigneVar1"
    unit_of_measurement: "%"
    state_class: measurement
    device_class: power_factor
    state_topic: "RouteurSolaire/out/ConsigneVar1"
  - name: "RSolaire.ConsigneVar2"
    unique_id: "RSolaire.ConsigneVar2"
    unit_of_measurement: "%"
    state_class: measurement
    device_class: power_factor
    state_topic: "RouteurSolaire/out/ConsigneVar2"
    
switch:
  unique_id: forcage_cumulus
  name: "Forcage Cumulus"
  state_topic: "RouteurSolaire/in/ForcageVar1"
  command_topic: "RouteurSolaire/in/ForcageVar1"
  payload_on: "1"
  payload_off: "0"
  optimistic: false
  qos: 0
  retain: true    
  # Routeur Solaire #####################################
